<ion-view view-title="">
	<ion-content style="padding: 10px; height: 83%; ">
	<br>
		<div class="pdHeading"> 
			<span class="keyFeaturesIcon"></span> 
			<div class="pdName" pog-id="658765871888">{{product.name}}</div> 
			<div class="pdWarranty">{{product.short_description}}</div><br> 
			<img src="{{product.image_url}}" width="100%">
			<div class="pdRating">
				<span class="starRating">
					<span style="width: 88.00000000000001%"></span>
				</span>
				<div class="pull-left">
					<span class="price">₹{{product.final_price_with_tax}}.00</span>
					<span style="font-size:16px; color:#888; text-decoration: line-through"> ₹{{oldPrice}}.00</span>
				</div> 
				<div class="pull-right" style="width:40%;">
					<label style=" display:inline;">
						<div class=" ratings">
							<i class="mdi mdi-star-3"></i>
						</div>
						
					</label>
				</div>
			</div><br>
		</div>
		<div class="deliverySellerInfoCon">
			<h4>Product Information</h4>
			<span>{{product.description}}</span>
		</div>
		<div id="trustpayLogo" class="trustpay textAlignCenter"> <span class="iconTrustpay">&nbsp;</span>100% MoneyBack Guarantee</div>
	</ion-content>
	<div class="bar bar-footer" style="height: 58px;">
		<div class="quantity" style="width: 50%;">
	        <input type="button" value="-" class="minus">
	        <input type="text" step="1" min="1" name="quantity" title="Qty" class="qty" size="4" ng-model="userProductData.qty">
	        <input type="button" value="+" class="plus">
	    </div>
	  	<button class="button button-cyan pull-right" style="width:50%;font-size:20px;" ng-click="addToCart(userProductData.qty)"> Add To Cart</button>
	</div>
	<!-- <ion-footer-bar style="height:50px;">
		<button class="button button-cyan" style="width:100%;font-size:20px;" ng-click="addToCart()"> Add To Cart</button>
			<span>&nbsp;</span>
		<button class="button button-cyan" style="width:50%; font-size:20px;">Buy Now</button>
	</ion-footer-bar> -->
</ion-view>